
@charset "UTF-8";

/*----------------------------------- header -----------------------------------*/


/*#header {
    background: url("/files/user/common/img/body_bg01.jpg") repeat-x scroll center top transparent;
    width: 100%;
}
#hdCont {
    background: url("/files/user/common/img/hd_bg01.jpg") repeat-x scroll center bottom transparent;
    width: 100%;
}
#hdBlk01 {
    margin: 0 auto;
    text-align: left;
    width: 940px;
}
#hdBlk02 {
    margin: 0 auto;
    padding: 8px 0 6px;
    text-align: right;
    width: 940px;
}
#header #top {
    float: left;
    margin-right: 18px;
    width: 182px;
}
ul#hdNavi {
    float: left;
    width: 575px;
}
ul#hdNavi li {
    float: left;
    font-size: 1px !important;
    line-height: 1 !important;
}
#hdTel {
    float: right;
    width: 165px;
}
#hdTelEn {
    float: right;
    margin-top: 18px;
    width: 158px;
}
#hdLang {
    float: right;
}
ul#hdLink {
    float: right;
    margin-right: 5px;
    margin-top: 6px;
}
ul#hdLink li {
    float: right;
    font-size: 80% !important;
    line-height: 1 !important;
}
ul#hdLink li a {
    border-left: 1px solid #FFFFFF;
    padding: 0 5px;
}
ul#hdLink li.last a {
    border: medium none;
}
ul#hdLink li a:link {
    color: #FFFFFF;
}
ul#hdLink li a:visited {
    color: #FFFFFF;
}
ul#hdLink li a:hover {
    color: #FFFFFF;
}
ul#hdLink li a:active {
    color: #FFFFFF;
}*/










/*----------------------------------- footer -----------------------------------*/


#footer2 {
}
#footer2-box {
	width: 960px;
	margin: 0px auto 0px auto;
	padding:25px 0px;
	font-size:80%;
}

#ftCont01 {
    background-color: #F2EEDF;
}
#ftCont02 {
    background:url(../img/common/ft_bg01.jpg) repeat-x scroll center top transparent;
    width: 100%;
	height:65px;
}
#ftCont03 {
    background-color: #DFD6B2;
}
#ftBlk01 {
    color: #999999;
    margin: 0 auto;
    padding: 10px 0 10px 0;
    text-align: left;
    width: 960px;
}
#ftBlk01 ul {
    float: left;
    margin-right: 20px;
}
#ftBlk01 ul li {
    border-right: 1px solid #DDDDDD;
    float: left;
    font-size: 70% !important;
    line-height: 1.5 !important;
    margin-right: 3px;
    padding-right: 3px;
	list-style:none;
}
#ftBlk01 ul li strong{
   color:#9E7920;   
}
#ftBlk01 ul li.last {
    border: medium none;
    margin: 0;
    padding: 0;
}
#ftBlk01 ul li a:link {
    color:#9E7920;
	text-decoration:none;
}
#ftBlk01 ul li a:visited {
    color:#9E7920;
	text-decoration:none;
}
#ftBlk01 ul li a:hover {
	color:#CC0000;
	text-decoration:none;
}
#ftBlk01 ul li a:active {
	color:#CC0000;
	text-decoration:none;
}
#ftBlk02 {
    color: #999999;
    margin: 0 auto;
    padding: 11px 0;
    text-align: left;
    width: 960px;
}
#ftBlk02 ul li {
    border-right: 1px solid #CCCCCC;
    float: left;
    font-size: 1px !important;
    line-height: 1 !important;
    margin-right: 20px;
    padding-right: 20px;
	list-style:none;
}
#ftBlk02 ul li.last {
    border: medium none;
    margin: 0;
    padding: 0;
}
#ftBlk02Sns {
    color: #9E7920;
    margin: 0 auto;
    padding: 11px 0;
    text-align: left;
    width: 100%;
}
ul#ftLogo01 {
    float: left;
    width: 460px;
}
ul#ftLogo01 li {
    border-right: 1px solid #CCCCCC;
    float: left;
    font-size: 1px !important;
    line-height: 1 !important;
    margin-right: 20px;
    padding-right: 20px;
	list-style:none;
}
ul#ftLogo01 li.last {
    border: medium none;
    margin: 0;
    padding: 0;
}
ul#ftSns01 {
    float: right;
    margin-top: 13px;
    width: 460px;
}
ul#ftSns01 li {
    border: medium none;
    float: right;
    font-size: 1px !important;
    line-height: 1 !important;
    margin-right: 10px;
    padding-right: 0;
	list-style:none;
}
#ftBlk03 {
    color: #9E7920;
    margin: 0 auto;
    padding: 14px 0 50px;
    text-align: right;
    width: 960px;
}
#ftBlk03 ul li {
    border-left: 1px solid #9E7920;
    float: right;
    font-size: 70% !important;
    margin-left: 5px;
    padding-left: 5px;
	list-style:none;
}
#ftBlk03 ul li.last {
    border: medium none;
    margin: 0;
    padding: 0;
}
#ftBlk03 ul li a:link {
    color:#9E7920;
	text-decoration:none;
}
#ftBlk03 ul li a:visited {
    color:#9E7920;
	text-decoration:none;
}
#ftBlk03 ul li a:hover {
	color:#CC0000;
	text-decoration:none;
}
#ftBlk03 ul li a:active {
	color:#CC0000;
	text-decoration:none;
}
#ftCopy {
    margin-top: 8px;
}